Subject: Re: [calsify] calsify Digest, Vol 82, Issue 2

From: Rutger Geelen <[email-masked]>
Date: Tue, 12 Dec 2017 08:56:56 +0000

Support adoption. We have an API in production that is built on this draft.
This API is being used by third parties.

Best regards,

Rutger
[email-masked]

On Tue, 12 Dec 2017 at 08:46 <[email-masked]> wrote:

> Send calsify mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/calsify
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of calsify digest..."
> Today's Topics:
>
>    1. Re: Call for adoption for draft-jenkins-jscalendar
>       (Michael Douglass)
>    2. Re: Call for adoption for draft-jenkins-jscalendar (Bron Gondwana)
>    3. Re: Call for adoption for draft-jenkins-jscalendar
>       (Adrian Apthorp)
>    4. Re: Call for adoption for draft-jenkins-jscalendar
>       (Thomas Sch?fer)
>
>
>
> ---------- Forwarded message ----------
> From: Michael Douglass <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Mon, 11 Dec 2017 18:50:24 -0500
> Subject: Re: [calsify] Call for adoption for draft-jenkins-jscalendar
>
> I support adoption of this draft
>
> On 12/11/17 16:11, Daniel Migault wrote:
>
> Hi,
>
> This mail starts a Call for Adoption for draft-jenkins-jscalendar [1]:
> "JSCalendar: A JSON representation of calendar data".
>
> Please indicate whether you support or not the adoption by December 25.
>
> Yours,
> Philipp, Donald and Daniel
>
>
>
> https://tools.ietf.org/html/draft-jenkins-jscalendar-02
>
>
>
>
> _______________________________________________
> calsify mailing [email-masked]://www.ietf.org/mailman/listinfo/calsify
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Bron Gondwana <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Tue, 12 Dec 2017 11:27:53 +1100
> Subject: Re: [calsify] Call for adoption for draft-jenkins-jscalendar
> I fully support the adoption of this draft.
>
> Bron.
>
>
> On Tue, 12 Dec 2017, at 08:11, Daniel Migault wrote:
>
> Hi,
>
> This mail starts a Call for Adoption for draft-jenkins-jscalendar [1]:
> "JSCalendar: A JSON representation of calendar data".
>
> Please indicate whether you support or not the adoption by December 25.
>
> Yours,
> Philipp, Donald and Daniel
>
>
>
> https://tools.ietf.org/html/draft-jenkins-jscalendar-02
>
>
> *_______________________________________________*
> calsify mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/calsify
>
>
> --
>   Bron Gondwana, CEO, FastMail Pty Ltd
>   [email-masked]
>
>
>
>
>
> ---------- Forwarded message ----------
> From: Adrian Apthorp <[email-masked]>
> To: Daniel Migault <[email-masked]>
> Cc: [email-masked]
> Bcc:
> Date: Tue, 12 Dec 2017 15:00:46 +0800
> Subject: Re: [calsify] Call for adoption for draft-jenkins-jscalendar
> Hi,
>
> I’ve just been through the draft and see a few things which I believe need
> correcting before adoption. Also, there are some obvious all be it minor
> errors which should be corrected at the same time.
>
> 3.3.4
>
> ...
>
>  A map of of location id to Location objects,...
>
>
> Presumably “ A map of location ids to Location objects,...”?
>
> And similarly in section 3.3.5
>
>
>    A map of of link id to Link objects,...
>
>
> Also, in section 3.3.5
>
>
> *rel*: "String"(optional, defaults to "related")
>
>
> “related” doesn’t seem to be defined.
>
>
>  The features supported by locations with rel-type "virtual" are:
>
>
> Looks like a cut & paste error from 3.3.4.
>
>
> *properties*: "String[String|null]|null"(optional, defaults to
>       "null") Extra metadata stored by a client about a link.
>
>
> And not stored by the server?
>
> Section 3.4.5. *rsvpResponse*:
>
>  *  "declined": The participant may attend.
>
> *  "tentative": The participant will not attend.
>
>
> Will cause all sorts of confusion...
>
> 4.2.7
>
>
> *timestamp*: "UTCDate" Describes the latest time when the participant
> updated her progress.
>
>
> their rather than her?
>
> Section 5.4 - “keywords” “Corresponds to the COLOR property...” doesn’t
> sound right to me. Presumably this should refer to “color” and “keywords”
> relate to “CATEGORIES”?
>
> Also, I still notice a bias towards events, even though the draft
> discusses both task and event objects:
>
> *rsvpResponse*:
>
> ...
>
> "accepted": The participant will attend.
>
>
> Is better put as “The participant will participate.”
>
>
> Similarly the description of “owner”, “attendee” and “chair” roles (3.4.5)
> only refer to events when presumably they may apply to tasks?
>
> Presumably 3.5.1 useDefaultAlerts (plus a few others) apply to tasks as
> well as events.
>
> I’m assuming that the whole topic of statuses and comments will be
> addressed by a separate draft and won’t comment on it further here.
>
> Cheers
>
>
> Adrian
>
>
> On 12 Dec 2017, at 5:11 AM, Daniel Migault <[email-masked]>
> wrote:
>
> Hi,
>
> This mail starts a Call for Adoption for draft-jenkins-jscalendar [1]:
> "JSCalendar: A JSON representation of calendar data".
>
> Please indicate whether you support or not the adoption by December 25.
>
> Yours,
> Philipp, Donald and Daniel
>
>
>
> https://tools.ietf.org/html/draft-jenkins-jscalendar-02
>
>
>
> _______________________________________________
> calsify mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/calsify
>
>
>
>
> ---------- Forwarded message ----------
> From: "Thomas Schäfer" <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Cc:
> Bcc:
> Date: Tue, 12 Dec 2017 07:46:34 +0000
> Subject: Re: [calsify] Call for adoption for draft-jenkins-jscalendar
>
> I fully support the adoption of this draft.
>
>
>
> Thomas
>
>
>
> *Von: *calsify <[email-masked]> im Auftrag von Daniel Migault <
> [email-masked]>
> *Datum: *Montag, 11. Dezember 2017 um 22:12
> *An: *"[email-masked]" <[email-masked]>
> *Betreff: *[calsify] Call for adoption for draft-jenkins-jscalendar
>
>
>
> Hi,
>
> This mail starts a Call for Adoption for draft-jenkins-jscalendar [1]:
> "JSCalendar: A JSON representation of calendar data".
>
> Please indicate whether you support or not the adoption by December 25.
>
> Yours,
> Philipp, Donald and Daniel
>
>
>
> https://tools.ietf.org/html/draft-jenkins-jscalendar-02
>
>
> _______________________________________________
> calsify mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/calsify
>